本人確認完了のメール通知機能追加

10/23/2017 11:28 PM - Yuta Nerio

Status: New Start date: 10/24/2017

Priority: Normal Due date:  

Assignee: Makoto Tanaka % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Type:  プロジェクト内容:  

Category:    

Description

■本人確認完了のメール通知機能追加

b-mobile音声商品の本人確認作業完了時にユーザーに対してメール通知を行う機能です。

詳細に関しましては、仕様書を添付いたしますのでご確認宜しくお願い致します。

主に、My admin Identificationへの機能追加となります。

History

#1 - 10/23/2017 11:29 PM - Yuta Nerio

- Tracker changed from Bug to Support

#2 - 10/23/2017 11:32 PM - Atsuko Satta

- Assignee set to Makoto Tanaka

Files

本人確認完了のメール通知機能追加_仕様書_171017_r01.docx 46.9 KB 10/23/2017 Yuta Nerio
